[Overview][Classes][Index] | Reference for unit 'IniFiles' (#fcl)

# TIniFileKey.Value

Key value

## Declaration

Source position: inifiles.pp line 85

`public property TIniFileKey.Value: String read FValue write FValue;`

## Description

Value is the value part of the key/value pair.

## See also

Ident |  | Key name

The latest version of this document can be found at lazarus-ccr.sourceforge.net.